/**
 * Search
 */

#search {
  position: absolute;
  width: 358px;
  height: 28px;
  top: 92px;
  right: 32px;
  background: url(../images/search/background.jpg) top right no-repeat;
  z-index: 90;
  vertical-align: middle;
}

#search input,
#search select {
  float: left;
  font-size: 12px;
  margin: 4px 0 0 3px;
  padding: 0;
}

#search input[type="text"] {
  width: 158px;
}


/**
 * Sub
 */

#sub {
  width: 910px;
  background-color: #bcdabd;
}


/**
 * Sub - Subnav
 */

#left {
  float: left;
  width: 168px;
}

#left .block-local_menu ul.menu {
  margin: 8px 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}

#left .block-local_menu ul.menu li {
  list-style: none;
  margin: 0;
  padding: 0;
  list-style-image: none;
  line-height: normal;
}

#left .block-local_menu ul.menu li a {
  display: block;
  font-size: inherit;
  line-height: 1.6em;
  padding: 0.25em 0.25em 0.25em 0.7em;
  text-decoration: none;
}

#left .block-local_menu ul.menu li a:hover {
    list-style: none;
}
#left .block-local_menu ul.menu li.active-trail,
#left .block-local_menu ul.menu li:hover {
	background: #f2f2f2;
}
#left .block-local_menu ul.menu li:hover a{
  color: inherit;
}
#left .block-local_menu ul.menu a.active {
  color: #333;
}

#left .block-local_menu ul.menu li.active-trail ul {
  background: #f2f2f2;
  margin-top: -4px;
}

#left .block-local_menu ul.menu li.active-trail ul li a {
  color: #002664;
  font-size: 12px;
  line-height: normal;
  padding: 4px 24px;
}

#left .block-local_menu ul.menu li.active-trail ul li a.active {
  position: relative;
  font-weight: bold;
}

#left .block-local_menu ul.menu li.active-trail ul li a.active:before{
  content:' ';
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  left: 10px;
  margin-top: -4px;
  border-style: solid;
  border-width: 4px 0 4px 4px;
  border-color: transparent transparent transparent #002664;
}

#left .block-local_menu ul.menu li.active-trail ul li ul li a {
  color: #002664;
  line-height: normal;
  padding: 3px 30px;
}

#left .block-local_menu ul.menu li.active-trail ul li a.active {

}

#left .block-local_menu ul.menu li.active-trail ul li ul li a.active {
  color: #a00;
  background:none;
  font-weight: bold;
}
#left .block-local_menu ul.menu li.active-trail ul li ul li a.active:before{
  left: 20px;
  border-color: transparent transparent transparent #a00;
}
/**
 * Sub - Content
 */

#sub #content {
  float: right;
  width: 736px;
  background: #fff;
  border-left: 6px solid #fff;
}

#sub h1 {
  background: #006800;
  border-bottom: 6px solid #fff;
  color: #fff;
  font-size: 20px;
  line-height: 36px;
  font-weight: normal;
  margin: 0;
  padding-left: 32px;
  text-transform: uppercase;
}

#right {
  float: right;
}

#rotating-images li {
  width: 156px;
  height: 100px;
  margin: 0;
  border-bottom: 6px solid #fff;
}

#rotating-images li img {
  width: 156px;
  height: 100px;
}


/**
 * Sub - Content - Body
 */

#body {
  padding: 1.1em;
  min-height: 400px;
}

#sub ul {
  list-style-type: disc;
}


/**
 * Sub - Content - Body - Menu Page
 */

#sub .menu-page {
  padding: 10px;
}

#sub .menu-page ul {
  list-style: none;
  list-style-image: none;
  margin: 10px 0;
  padding: 0;
}

#sub .menu-page ul li {
  background: url(../images/content/arrow.gif) left 3px no-repeat;
  list-style: none;
  list-style-image: none;
  margin-bottom: 15px;
  padding-left: 20px;
}

#sub .menu-page ul li .linkTitle {
  font-size: 16px;
  font-weight: bold;
  margin: 0;
}

#sub .menu-page ul li p {
  margin: 4px 0;
}


/**
 * Sub - Content - Body - Tertiary Menu
 */

#sub ul.tertiary {
  list-style: none;
  margin: 10px 0;
  padding: 0;
  list-style-image: none;
}

#sub ul.tertiary li {
  margin-bottom: 15px;
  list-style: none;
  list-style-image: none;
}

#sub ul.tertiary li .linkTitle {
  font-size: 14px;
  font-weight: bold;
  margin: 0;
}

#sub ul.tertiary li p {
  margin: 4px 0;
}

/**
 * Node edit form
 */
.node-form fieldset {
  margin-bottom: 1.5em;
  padding: 0.5em;
  border: 1px solid #ccc;
}
.node-form .collapsible .form-item {
  margin: 1em;
}
.node-form .form-item .description {
  margin-top: 0.3em;
}
.node-form .wysiwyg-toggle-wrapper {
  margin: 5px;
}
.node-form th,
.node-form td {
  padding: 3px;
}
.node-form .content-add-more {
  margin: 0.5em 0;
}
#autocomplete {
  background-color: #FFFFFF;
}
#sub #autocomplete ul {
  margin: 0;
}
#body #autocomplete li {
  list-style-type: none;
  margin: 0;
  padding: 3px 5px;
}
